Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-insipid-session-id-02

From: IETF Secretariat <[email-masked]>
Date: Tue, 06 Aug 2013 09:54:33 -0700

Dear Chris Pearce, Paul Jones, James Polk, Gonzalo Salgueiro:

 An IPR disclosure that pertains to your Internet-Draft entitled "End-to-End
Session Identification in IP-Based Multimedia Communication Networks" (draft-
ietf-insipid-session-id) was submitted to the IETF Secretariat on 2013-07-31 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2160/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-ietf-insipid-session-id-02."");

The IETF Secretariat